.version.tour /* version checker */
{
	color: #000018;
	background-color: #C7EC8C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 690px;
	min-height: 418px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 167px 62px;
}

#pu118
{
	z-index: 2;
	width: 0.01px;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 41px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#u193
{
	z-index: 9;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 12px;
}

#u193_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u193_states.png?crc=370434913") no-repeat 0px 0px;
}

#u193:hover #u193_states
{
	background: transparent url("../images/u193_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u194
{
	z-index: 12;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 68px;
}

#u194_states
{
	float: left;
	width: 66px;
	height: 17px;
	background: transparent url("../images/u194_states.png?crc=168104160") no-repeat 0px 0px;
}

#u194:hover #u194_states
{
	background: transparent url("../images/u194_states-r.png?crc=368047444") no-repeat 0px 0px;
}

#u195
{
	z-index: 15;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 143px;
}

#u195_states
{
	float: left;
	width: 59px;
	height: 17px;
	background: transparent url("../images/u195_states.png?crc=416423467") no-repeat 0px 0px;
}

#u195:hover #u195_states
{
	background: transparent url("../images/u195_states-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u196
{
	z-index: 18;
	height: 19px;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 216px;
	background: transparent url("../images/u196.png?crc=4060016625") no-repeat 0px 0px;
}

#u196:hover
{
	background: transparent url("../images/u196-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u197
{
	z-index: 21;
	width: 131px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 290px;
}

#u197_states
{
	float: left;
	width: 131px;
	height: 17px;
	background: transparent url("../images/u197_states.png?crc=220958581") no-repeat 0px 0px;
}

#u197:hover #u197_states
{
	background: transparent url("../images/u197_states-r.png?crc=3973579294") no-repeat 0px 0px;
}

#u198
{
	z-index: 24;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 430px;
}

#u198_states
{
	float: left;
	width: 62px;
	height: 17px;
	background: transparent url("../images/u198_states.png?crc=472762695") no-repeat 0px 0px;
}

#u198:hover #u198_states
{
	background: transparent url("../images/u198_states-r.png?crc=4229337773") no-repeat 0px 0px;
}

#u199
{
	z-index: 27;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 506px;
}

#u199_states
{
	float: left;
	width: 83px;
	height: 17px;
	background: transparent url("../images/u199_states.png?crc=7325143") no-repeat 0px 0px;
}

#u199:hover #u199_states
{
	background: transparent url("../images/u199_states-r.png?crc=435672367") no-repeat 0px 0px;
}

#u200
{
	z-index: 30;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 597px;
}

#u200_states
{
	float: left;
	width: 93px;
	height: 17px;
	background: transparent url("../images/u200_states.png?crc=439436658") no-repeat 0px 0px;
}

#u200:hover #u200_states
{
	background: transparent url("../images/u200_states-r.png?crc=299498481") no-repeat 0px 0px;
}

#u264-4
{
	z-index: 32;
	width: 125px;
	min-height: 21px;
	background-color: transparent;
	letter-spacing: 0px;
	font-size: 16px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 62px;
}

#u265-4
{
	z-index: 36;
	width: 52px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 435px;
}

#u266-8
{
	z-index: 40;
	width: 141px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 768px;
	left: 435px;
}

#u270-4
{
	z-index: 48;
	width: 152px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 828px;
	left: 435px;
}

#u270-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 152px;
	margin: 828px -10000px 0px 0px;
}

#u270-4:hover p,#u270-4:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u277-4
{
	z-index: 52;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 861px;
	left: 436px;
}

#u281-4
{
	z-index: 56;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 932px;
	left: 436px;
}

#u286-4
{
	z-index: 60;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1003px;
	left: 436px;
}

#u278-4
{
	z-index: 92;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 880px;
	left: 436px;
}

#u282-4
{
	z-index: 96;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 951px;
	left: 436px;
}

#u279-4
{
	z-index: 132;
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 899px;
	left: 435px;
}

#u283-4
{
	z-index: 136;
	width: 121px;
	min-height: 7px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 970px;
	left: 436px;
}

#u2135-12
{
	z-index: 172;
	width: 147px;
	min-height: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 435px;
}

#u2228-12
{
	z-index: 184;
	width: 147px;
	min-height: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 435px;
}

#u2230-12
{
	z-index: 196;
	width: 147px;
	min-height: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 435px;
}

#u2231-10
{
	z-index: 208;
	width: 147px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 435px;
}

#u2245-4
{
	z-index: 218;
	width: 147px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 62px;
}

#u2229-12
{
	z-index: 222;
	width: 147px;
	min-height: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	left: 435px;
}

#u266-3,#u266-5,#u270,#u278,#u282,#u279,#u283,#u2135-3,#u2135-5,#u2135-7,#u2135-9,#u2228-3,#u2228-5,#u2228-7,#u2228-9,#u2230-3,#u2230-5,#u2230-7,#u2230-9,#u2231-3,#u2231-5,#u2231-7,#u2229-3,#u2229-5,#u2229-7,#u2229-9
{
	color: #000000;
}

#u285-4
{
	z-index: 100;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u284-4
{
	z-index: 140;
	width: 121px;
	min-height: 18px;
	background-color: transparent;
	margin-left: 435px;
	margin-top: 3px;
	position: relative;
}

#u289-4
{
	z-index: 64;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 15px;
	position: relative;
}

#u288-4
{
	z-index: 104;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u287-4
{
	z-index: 144;
	width: 121px;
	min-height: 18px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u297-4
{
	z-index: 68;
	width: 76px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 13px;
	position: relative;
}

#u298-4
{
	z-index: 108;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u296-4
{
	z-index: 148;
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 435px;
	margin-top: 3px;
	position: relative;
}

#u300-4
{
	z-index: 72;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 14px;
	position: relative;
}

#u301-4
{
	z-index: 112;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u299-4
{
	z-index: 152;
	width: 121px;
	min-height: 18px;
	background-color: transparent;
	margin-left: 435px;
	margin-top: 3px;
	position: relative;
}

#u302-4
{
	z-index: 76;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 14px;
	position: relative;
}

#u303-4
{
	z-index: 116;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u304-4
{
	z-index: 156;
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u305-4
{
	z-index: 80;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 14px;
	position: relative;
}

#u306-4
{
	z-index: 120;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 3px;
	position: relative;
}

#u307-4
{
	z-index: 160;
	width: 121px;
	min-height: 18px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 2px;
	position: relative;
}

#u309-4
{
	z-index: 84;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 21px;
	position: relative;
}

#u310-4
{
	z-index: 124;
	width: 156px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 2px;
	position: relative;
}

#u308-4
{
	z-index: 164;
	width: 121px;
	min-height: 19px;
	background-color: transparent;
	margin-left: 435px;
	margin-top: 2px;
	position: relative;
}

#u312-4
{
	z-index: 88;
	width: 98px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 15px;
	position: relative;
}

#u313-4
{
	z-index: 128;
	width: 180px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 436px;
	margin-top: 2px;
	position: relative;
}

#u311-4
{
	z-index: 168;
	width: 121px;
	min-height: 17px;
	background-color: transparent;
	margin-left: 435px;
	margin-top: 3px;
	position: relative;
}

#u285,#u284,#u288,#u287,#u298,#u296,#u301,#u299,#u303,#u304,#u306,#u307,#u310,#u308,#u313,#u311
{
	color: #C4F6F7;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

